<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk ****
// *** German translations for dtd provided by Raffeiner Kerschbaumer ****
-->

<!-- Default Settings -->
<!ENTITY default.width      "800">
<!ENTITY default.height     "600">

<!-- Popup tooltips messages -->
<!ENTITY window.title       "Xul/XML Kiosk Browser">
<!ENTITY HomePage           "Verfügbare Seiten">
<!ENTITY QuitKiosk          "Kiosk schliessen">
<!ENTITY home.btn           "Gehe zur Startseite">
<!ENTITY flip.btn           "Wechselt zwischen zwei Seiten">
<!ENTITY history.forward    "Vorwärts">
<!ENTITY history.back       "Rückwärts">
<!ENTITY quit.btn           "Diese Anwendung schliessen">
<!ENTITY base.menu          "Vordefinierte Seiten">
<!ENTITY throbber.msg       "Das ist das Throbber Element">
<!ENTITY progress.meter     "Dies ist die Lade-Status Anzeige">
<!ENTITY print.btn          "Drucke diese Seite">

<!-- urlbar Overlay definitions -->
<!ENTITY go.btn             "Lade eingegebene Adresse">
<!ENTITY uri.field          "Schreibe eine uri und drücke go oder return">
<!ENTITY default.protocol   "http://">

<!-- Base uri menu Overlay definitions -->
<!ENTITY base.menu.label    "Hauptseiten">
<!ENTITY base.uri           "http://www.mozilla.org">

<!ENTITY base.site1.uri     "http://www.slashdot.org/">
<!ENTITY base.site1.txt     "Slash Dot">
<!ENTITY base.site2.uri     "http://www.mozdev.org/">
<!ENTITY base.site2.txt     "MozDev">
<!ENTITY base.site3.uri     "http://www.gnu.org/">
<!ENTITY base.site3.txt     "GNU Org">
<!ENTITY base.site4.uri     "http://www.perl.com/">
<!ENTITY base.site4.txt     "Perl.com">

<!-- bookmark-Overlay list definitions -->
<!ENTITY bookmarks.label    "Bookmarks - dblclick to add page">
<!ENTITY bookmarks.tooltip  "dblclick to add and click list item to load">

<!-- uriList Overlay menu dropdown definitions -->
<!ENTITY uriList.tooltip    "click item to load uri">


